Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1239820 - python-backports-ssl_match_hostname: FTBFS in rawhide
Summary: python-backports-ssl_match_hostname: FTBFS in rawhide
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: python-backports-ssl_match_hostname
Version: 23
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ian Weller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F23FTBFS
TreeView+ depends on / blocked
 
Reported: 2015-07-05 21:14 UTC by Dennis Gilmore
Modified: 2015-09-15 20:27 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-09-15 20:27:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2015-07-05 21:14 UTC, Dennis Gilmore
no flags Details
root.log (deleted)
2015-07-05 21:14 UTC, Dennis Gilmore
no flags Details
state.log (deleted)
2015-07-05 21:14 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2015-07-05 21:14:07 UTC
Your package python-backports-ssl_match_hostname failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=10141932

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

Comment 1 Dennis Gilmore 2015-07-05 21:14:07 UTC
Created attachment 1047775 [details]
build.log

Comment 2 Dennis Gilmore 2015-07-05 21:14:08 UTC
Created attachment 1047776 [details]
root.log

Comment 3 Dennis Gilmore 2015-07-05 21:14:08 UTC
Created attachment 1047777 [details]
state.log

Comment 4 Jan Kurik 2015-07-15 13:31:58 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 23 development cycle.
Changing version to '23'.

(As we did not run this process for some time, it could affect also pre-Fedora 23 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 23 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora23

Comment 5 Ralph Bean 2015-09-15 20:22:09 UTC
So, we only need python-backports-ssl_match_hostname on Fedora releases that have Python-2.7.8 or earlier, which corresponds to F21 and earlier.

Instead of fixing the FTBFS issue here, we can just retire this in rawhide.

Comment 6 Ralph Bean 2015-09-15 20:27:44 UTC
The retirement issue is being taken up in https://bugzilla.redhat.com/show_bug.cgi?id=1229409 and is nearing resolution.  I'm going to close this as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.